body {
	background-color: #980000;
	color: #ccc;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
}

a:link, a:visited {
	color: #cccc00;
	text-decoration: none;
}

a:hover, a:active {
	color: #fff;
	text-decoration: none;
}

h2 {
	font-size: 18px;
	font-weight: bold;
	padding: 0;
	margin: 0;
}

img {
	border: 0;
}

pre {
	margin: 0;
	padding: 0;
}

table.tbl {
	border: 1px solid #000;
	border-collapse: collapse;
	border-spacing: 0;
	color: #000;
	font-size: 12px;
	text-align: left;
	width: 100%;
}

table.tbl td {
	background-color: #660000;
	border: 1px solid #000;
	color: #ccc;
	vertical-align: top;
}

table.tbl td.head {
	background-color: #b40000;
	color: #fff;
	border: 0;
}

p.tlegend {
	color: #999;
	font-size: 10px;
}

p.head {
	font-weight: bold;
}

p.note {
	font-size: 10px;
}

ul {
	margin: 0;
	padding: 0 0 0 20px;
}

ul#toc {
	height: 2em;
	list-style: none;
	margin: 0;
	padding: 48px 0 0 48px;
}

ul#toc li {
	float: left;
	margin: 0;
}

ul#toc a {
	background: url(../images/tab.gif) 0 -48px #000;
	color: #ccc;
	display: block;
	float: left;
	line-height: 2em;
	padding-left: 10px;
	text-decoration: none;
}

ul#toc a:hover {
	background-position: 0 -24px;
	color: #fff;
}

ul#toc a:hover span {
	background-position: 100% -24px;
}

ul#toc li.current a {
	background-color: #980000;
	background-position: 0 0;
	color: #fff;
}

ul#toc li.current span {
	background-position: 100% 0;
}

ul#toc span {
		background: url(../images/tab.gif) 100% -48px #000;
		display: block;
		line-height: 2em;
		padding-right: 10px;
}

div.container {
	margin: 0 auto;
	width: 990px;
}

div.header {
	background: url(../images/header.gif) 0 0 #000;
	height: 72px;
}

div.content {
	background: url(../images/bg.gif) repeat-y #910000;
	border-left: 1px solid #c40000;
	border-right: 1px solid #640000;
	border-top: 0;
	border-bottom: 1px solid #640000;
	clear: left;
	text-align: justify;
	float: left;
	width: 988px; /* 990px-2px border */
}

div.content2 {
	background-color: #910000;
	border-left: 1px solid #c40000;
	border-right: 1px solid #640000;
	border-top: 0;
	border-bottom: 1px solid #640000;
	clear: left;
	text-align: justify;
	float: left;
	width: 988px; /* 990px-2px border */
}

div.left {
	float: left;
	padding: 10px;
	width: 714px;
}

div.left2 {
	padding: 10px;
}

div.right {
	float: right;
	padding: 10px;
	width: 214px;
}

div.footer {
	clear: both;
	padding: 4px;
	margin: 0;
}

div.box {
	background-color: #660000;
	border: 1px solid #b40000;
	font-size: 10px;
	padding: 0;
	margin: 0;
}

div.box h2 {
	background-color: #b40000;
	color: #fff;
	font-size: 10px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	text-align: center;
}

div.box p {
	padding: 4px;
	margin: 0;
}

div.box p.head {
	color: #fff;
	font-weight: bold;
}

h3.newshead {
	background: url(../images/pistol.gif) left center no-repeat transparent;
	border-bottom: 1px solid #000;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	padding: 0 0 0 24px;
	margin: 0;
}

ul.links {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.links li {
	background: url(../images/pistol.gif) left center no-repeat transparent;
	font-size: 12px;
	font-weight: bold;
	padding: 0 0 0 24px;
	margin: 0 0 6px 0;
}

form.guestbook label {
	float: left;
	width: 140px;
	margin-top: 2px;
	font-weight: bold;
}

form.guestbook input, form.guestbook textarea {
	width: 180px;
	margin-bottom: 5px;
}

form.guestbook textarea {
	width: 250px;
	height: 150px;
}

form.guestbook img {
	vertical-align: top;
	margin-left: 10px;
	margin-bottom: 5px;
}

form.guestbook br {
	clear: left;
}

#submitbutton {
	background-color: #660000;
	border: 1px solid #000;
	color: #fff;
	margin-left: 140px;
	margin-top: 5px;
	width: 80px;
}

#resetbutton {
	background-color: #660000;
	border: 1px solid #000;
	color: #fff;
	margin-left: 10px;
	margin-top: 5px;
	width: 80px;
}

.pageselected {
	color: #fff;
	font-weight: bold;
}

div.gbhead {
	background-color: #b40000;
	border: 1px solid #000;
	color: #fff;
	font-weight: bold;
	padding: 1px;
	overflow: auto;
}

div.gbbody {
	background-color: #660000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	color: #ccc;
	padding: 1px;
}

div.codelist {
	background-color: #660000;
	border: 1px solid #000;
	margin: 0;
}

div.codelist pre {
	padding: 1px;
}

.codelist_head {
	background-color: #b40000;
	color: #fff;
	cursor: pointer;
	font-weight: bold;
	padding: 1px;
	position: relative;
	margin: 0;
}

.codelist_body {
	background-color: #660000;
	border-top: 1px solid #000;
}

span.b {
	text-decoration: none;
	color: #00a2e8;
}

span.o {
	text-decoration: none;
	color: #ff8000;
}

span.r {
	text-decoration: none;
	color: #ff0000;
}

span.u {
	text-decoration: underline;
}

span.y {
	text-decoration: none;
	color: #cccc00;
}